fof-cookie-consent:
  admin:
    settings:
      configuration_title: Configuration Options
      consentText: Content Message
      buttonText: Dismiss Button Text
      configuration_button_title: Learn More Button
      learnMoreLinkText: Text
      learnMoreLinkUrl: Link

      theme_title: Theme Options
      ccTheme: Theme
      theme_popup_title: Popup Colors
      backgroundColor: Background
      textColor: Text
      theme_dismiss_title: Dismiss Button Colors
      buttonBackgroundColor: Background
      buttonTextColor: Text

      themes:
        blocky: Blocky
        edgeless: Edgeless
        classic: Classic
        custom: Custom
        no_css: No CSS
